.u-section-1 .u-sheet-1 {
  min-height: 169px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-text-2 {
  margin: 20px 36px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 54px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 39px 12px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 448px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-video-1 {
  width: 503px;
  height: 386px;
  margin: 5px auto 0 5px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-2 .u-video-1 {
    width: 424px;
    height: 325px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-video-1 {
    width: 314px;
    height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 319px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 13px 0 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-video-1 {
    height: 212px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 607px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 16px;
  margin-bottom: 40px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px);
  min-height: 533px;
  grid-gap: 23px 23px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-3 .u-image-1 {
  width: 187px;
  height: 187px;
  background-image: url("images/analiza.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 47px 36px 0 45px;
}

.u-section-3 .u-text-2 {
  margin: 29px 0 0 9px;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-3 .u-image-2 {
  width: 187px;
  height: 187px;
  background-image: url("images/antiparatzitni_aparat.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px 36px 0 45px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 29px 0 0 9px;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-3 .u-image-3 {
  width: 187px;
  height: 187px;
  background-image: url("images/hrana.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px 36px 0 45px;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 29px 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 436px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 11.5px) calc(50% - 11.5px);
    min-height: 1043px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2046px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 16px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-image-1 {
    width: 182px;
    height: 182px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-image-2 {
    width: 182px;
    height: 182px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-image-3 {
    width: 182px;
    height: 182px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 99px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 39px;
}